# $Revision: 1.4 $, $Date: 2012/03/26 19:48:08 $
%define		status		stable
%define		pearname	Horde_Template
%include	/usr/lib/rpm/macros.php
Summary:	%{pearname} - Horde Template System
Name:		php-horde-Horde_Template
Version:	1.0.1
Release:	1
License:	LGPL
Group:		Development/Languages/PHP
Source0:	http://pear.horde.org/get/%{pearname}-%{version}.tgz
# Source0-md5:	4ace9df439320c5e7b5b8ebcd7217548
URL:		https://github.com/horde/horde/tree/master/framework/Template/
BuildRequires:	php-channel(pear.horde.org)
BuildRequires:	php-packagexml2cl
BuildRequires:	php-pear-PEAR
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.610
Requires:	php-channel(pear.horde.org)
Requires:	php-pear >= 4:1.3.6-2
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Horde Template system. Adapted from bTemplate, by Brian Lozier
<brian@massassi.net>.

In PEAR status of this package is: %{status}.

%prep
%pear_package_setup

%build
packagexml2cl package.xml > ChangeLog

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog install.log
%{php_pear_dir}/.registry/.channel.*/*.reg
%{php_pear_dir}/Horde/Template.php

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: php-horde-Horde_Template.spec,v $
Revision 1.4  2012/03/26 19:48:08  glen
- updated to: 1.0.1

Revision 1.3  2011/05/03 05:26:50  glen
- use github url to package, as pear url is not specific

Revision 1.2  2011/04/11 07:44:36  glen
- Horde dir dep

Revision 1.1  2011/04/10 21:38:11  glen
- horde h4 pear packages
